@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'HelveticaNeueThn';
	src: url('fonts/HelveticaNeueThn.eot');
	src: url('fonts/HelveticaNeueThn.woff') format('woff'), url('fonts/HelveticaNeueThn.ttf') format('truetype'), url('fonts/HelveticaNeueThn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_13886_Eurostile2';
	src: url('fonts/13886_Eurostile2.eot');
	src: url('fonts/13886_Eurostile2.woff') format('woff'), url('fonts/13886_Eurostile2.ttf') format('truetype'), url('fonts/13886_Eurostile2.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{

background: url(/images/content_inner.jpg) repeat;
}

body
{
margin:0px;
padding:0px;
font-size:13px;
background:url(/images/bg_index.jpg) repeat-x;

font-family:Arial, Helvetica, sans-serif;

}
a{ color: white;}
img {border:none;text-decoration:none;}
ul,li{padding:0px;margin:0px;}
.clear{clear:both}
.main_container_outer
{
margin:auto;
position:relative;
width:920px;
}

.main_container
{
padding-left:15px;
padding-right:15px;
width:890px;
}

#header
{	
	padding-top:17px;
}
.logo
{
float:left;
}
.call_now{float:right;padding-top:25px;text-align:right;width:400px;}
.menus{
margin-top:11px;
margin-left:-10px;
}
.sep1{
background:url(/images/sep.png) no-repeat;
height:23px;
width:3px;
margin-top:-5px;
margin-left:10px;
margin-right:10px;
}
.sep{
background:url(/images/sep.png) no-repeat;
height:23px;
width:3px;
margin-top:-5px;
margin-left:10px;
margin-right:10px;
}
.ie .sep{
margin-left:10px;
margin-right:10px;
}
.ie .sep1{
margin-left:20px;
margin-right:20px;
}
#div_outer_content{}

.phone{
font-size: 35px;
color: #559500;
font-family: 'HelveticaNeueThn', Helvetica LT, Myraid Pro;
float: right;
margin-right: 12px;
padding-top: 6px;
font-weight: bold;
float:right;
width:3s00px;
}

.socail{padding-top:0px;float: right;width:400px;text-align:right;padding-right:15px;}
.white16{color:#fff;font-size:16px;font-family: 'Conv_13886_Eurostile2';}
.white14{color:#fff;font-size:14px;font-weight:bold;}
.header_silder_txt ul{
list-style:none;
margin-top:8px;
margin-left:16px;
font-family: 'Conv_13886_Eurostile2';
}
.header_silder_txt ul li{
font-size:14px;
padding-top:17px;
background:url(/images/arrow.jpg) no-repeat 0px 18px;
}
.header_silder_txt ul li span{
margin-left:35px;
color:#ffffff;
font-weight:bold;
}
#content_bg
{
background:url(/images/content_bg.jpg) repeat;
overflow:auto;
margin-top:0px;
height:296px;
}
.ie #content_bg
{
 
}
#container_page #container_header {position:relative;z-index:2;}
#container_page #container_body {position:relative;}
#content_bg1
{
background:#232422 url(/images/content_bg1.jpg) repeat-x;
overflow:auto;
padding-top:20px;
}

.box{margin-left: 11px;}
.safety_box{background:url(/images/mobilecctv.png) no-repeat;width:224px; height:213px;float:left}
.sectors_box{background:url(/images/sectors.png) no-repeat;width:228px; height:213px;float:left}
.services_box{background:url(/images/services.png) no-repeat;width:225px; height:213px;float:left}
.support_box{background:url(/images/support.png) no-repeat;width:230px; height:213px;float:left}
.heading{padding-left:90px;color:#ffffff;font-size:17px;font-family: 'HelveticaNeueThn';padding-top:5px;}
.heading1{padding-left:75px;color:#ffffff;font-size:17px;font-family: 'HelveticaNeueThn';padding-top:5px;}
.box a{color:#ffffff;}
.content{color:#e4e0e0;font-size:12px;text-align:justify;padding:12px 5px 17px 13px;background:#222320;margin-top:10px;margin-right:10px;margin-left:10px;}
.green{color:#88c03d;font-size:26px;}
.green14{color:#88c03d;font-size:14px;font-weight:bold}

#footer_bg2{background: url(/images/footer_bg2.jpg) repeat-x;overflow:auto;}
#footer_bg{background:url(/images/bg_footer.jpg) repeat;height:142px;overflow:auto;}
.footer_box1{width:200px;float:left;}

.footer_box3{width:140px;float:left;}
.footer_box{width:131px;float:left;}

.footer_boxc{width:121px;float:left;}


.footer_box2{width:240px;float:right;text-align:right;padding-left:10px;color:#e4e0e0;}
.footer_box2 a {color:#88c03d;}
.heading_footer{color:#88c03d;font-size:14px;margin-bottom:10px;font-weight:bold;}
.bull{margin-right:30px;color:#88c03d;font-size:14px;}
.bull_headning{margin-right:5px;color:#88c03d;font-size:14px;font-weight:bold}
.readmore{color:#e2e2e2;font-size:10px;text-decoration:underline}
.footer_links{}
.footer_links ul{list-style:none;}
.footer_links ul li{line-height:16px;color:#e4e0e0;}
.footer_links ul li a{color:#e4e0e0;text-decoration:none;}
.inner_header{padding-top:30px;padding-bottom:18px;margin-top:4px;margin-left:17px;padding-left:8px;margin-right:10px;padding-right:5px;overflow:auto}
.footer_socail{padding-top:50px;}
.copyright{margin-top:10px;}
#content_inner{background:url(/images/content_inner.jpg) repeat;margin-top:-10px;}
.content_inner{color:#e4e0e0;font-size:12px;text-align:justify;padding:12px 5px 17px 13px;margin-top:10px;margin-right:10px;margin-left:10px;}


.content_inner  ul{
padding-left:12px;
}




.contant_left{float:left;width:423px;}
.contant_left a{color:#e4e0e0;}
.contant_right{margin-top:-30px;}
.label_contact{float:left;width:415px;color:#e4e0e0;font-weight:bold;line-height:30px;}
.space{float:left;width:36px;}
.text_field{width:415px;border:1px solid #e2e2e2;background:#e2e2e2;height:20px;}
.input_box{float:left;width:415px;}
.ie .input_box{margin-left:-5px;}
.input_box1{float:left;width:866px;}
.ie .input_box1{margin-left:-5px;}
.textarea{width:866px;border:1px solid #e2e2e2;background:#e2e2e2;height:100px;}
.submit{float:right;margin-right:14px;margin-top:14px;}
.ie .submit{margin-right:2px}
.submit_button{background:url(/images/submit.jpg) no-repeat;width:79px;height:22px;border:none;}
.sitemap{}
.sitemap ul{list-style:none;}
.sitemap ul li{line-height:25px;color:#e4e0e0;}
.sitemap ul li a{color:#e4e0e0;}

.list td{vertical-align:top}
.list a{color:#e4e0e0;}

.ul_Ticks1 LI{list-style:none;background:url(/images/tick1.png) 0 0 no-repeat;background-size: 19px;padding:0 0 0 20px;margin:5px 0}
.ul_Ticks2 LI{list-style:none;background:url(/images/tick2.png) 0 0 no-repeat;background-size: 19px;padding:0 0 0 30px;margin:5px 0;line-height:20px}
.ul_Crosses1 LI{list-style:none;background:url(/images/cross1.png) 0 0 no-repeat;padding:0 0 0 20px;margin:5px 0}

.stamp
{
  float: right;
    padding-top: 13px;
}